Check Point VPN-1 SecureClient Policy Bypass Vulnerability

Bugtraq ID: 15757
Class: Race Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 07 2005 12:00AM
Updated: Dec 07 2005 12:00AM
Credit: Viktor Steinmann <stony@stony.com> discovered this vulnerability.
Vulnerable: Check Point Software SecureClient NG with Application Intelligence R56
Check Point Software SecureClient NG FP1
Check Point Software SecureClient 4.1
Check Point Software SecureClient 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus